Page MenuHomePhabricator

Gather first community input and create focus groups for Structured Data on Wikimedia Commons
Closed, ResolvedPublic

Description

Starting in Q1 (Jul-Sep 2017): the first requests for community feedback to kickstart Structured Data on Wikimedia Commons + creation of focus groups of volunteers and partners who are willing to provide regular feedback on the longer term.

This task is about initiating these feedback processes and groups. Once these are in place, this umbrella task can be considered resolved.

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptAug 30 2017, 2:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Abit added a subscriber: Abit.Sep 6 2017, 10:57 PM
SandraF_WMF updated the task description. (Show Details)Sep 11 2017, 5:20 PM
SandraF_WMF lowered the priority of this task from High to Normal.Sep 27 2017, 11:45 AM
Qgil added a project: Goal.Oct 4 2017, 8:00 AM
SandraF_WMF raised the priority of this task from Normal to High.Dec 7 2017, 10:26 AM
SandraF_WMF lowered the priority of this task from High to Normal.Dec 7 2017, 11:03 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:08 PM
SandraF_WMF updated the task description. (Show Details)Jan 8 2018, 10:06 AM
SandraF_WMF closed this task as Resolved.Jan 8 2018, 10:08 AM